@charset "UTF-8";
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  word-break: break-all;
}

html {
  height: 100%;
}

body {
  height: 100%;
  background-position: center 0;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-size: 1.4rem;
  -webkit-text-size-adjust: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  color: #1a1a1a;
  background: #fff;
}

.loading {
  display: flex;
  align-items: center;
  justify-content: center;
}
.loading .icon img {
  display: block;
  animation: loader 1.4s infinite cubic-bezier(0.4, 0, 0.3, 1), loading 1.2s infinite linear;
}
.loading .text {
  padding-left: 6px;
}
.loading .text img {
  display: block;
}

@keyframes loader {
  0% {
    -webkit-transform: rotate(0deg);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(180deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(360deg);
    opacity: 1;
  }
}
#notes {
  background: #fff;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
#notes.hidden {
  display: none;
}
#notes .inner {
  padding: 40px;
  display: none;
}
#notes .inner .notice {
  text-align: center;
  margin-bottom: 24px;
  color: #1a1a1a;
  font-size: 12px;
  font-size: 1.2rem;
}
#notes .inner .sound {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}
#notes .inner .sound li {
  padding: 0 24px;
  color: #1a1a1a;
  cursor: pointer;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  font-weight: 700;
}

.alert {
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}

.remodal-title {
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  margin: 0 0 20px 0;
}

.remodal-form .input-control {
  font-size: 18px;
  font-size: 1.8rem;
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  display: block;
  width: 100%;
  margin: 0;
  color: #222;
  background-color: #fff;
  border: 1px solid #ddd;
  outline: none;
  border-radius: 4px;
  box-sizing: border-box;
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.075);
}
.remodal-form p {
  margin: 0 0 20px 0;
}
.remodal-form .form-block {
  background: #f0f3f4;
  padding: 10px;
  margin: 0 0 10px 0;
}
.remodal-form .submit {
  width: 300px;
  display: inline-block;
  font-size: 15px;
  font-size: 1.5rem;
  height: 36px;
  line-height: 36px;
  text-align: center;
  padding: 0;
  color: #fff;
  border: none;
  outline: none;
  cursor: pointer;
  border-radius: 4px;
  box-sizing: border-box;
  white-space: nowrap;
  margin: 0 0 20px 0;
  background-color: #0090ba;
  background-image: linear-gradient(0deg, #0080a6, #00b0e3);
}
.remodal-form .submit:hover {
  color: #fff;
  background-color: #00a4d4;
  background-image: linear-gradient(0deg, #00b0e3, #00a0ce);
}

.remodal-success {
  display: none;
  padding: 8px;
  margin-bottom: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  padding: 30px 0;
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}
.remodal-success .title {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
}

body {
  width: 960px;
  transform-origin: 0 0;
  margin: 0;
  overflow-x: hidden;
}

.g-wrapper {
  position: relative;
}

.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}

.nav {
  position: absolute;
  z-index: 99999;
  top: 0;
  right: 0;
}
.nav .inner {
  position: relative;
}
.nav .inner .menu-icon {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}
.nav .inner .menu {
  display: none;
  position: absolute;
  top: 60px;
  right: 10px;
  width: 165px;
  height: 115px;
  background-image: url(/img/menu/menu_bg.png);
  background-size: cover;
  border: 1px solid #adadad;
}
.nav .inner .menu ul {
  padding: 2px;
}
.nav .inner .menu li {
  margin-bottom: 2px;
}
.nav .inner .menu li a img {
  display: block;
}

#fixed-register {
  position: absolute;
  z-index: 99999;
  display: none;
  top: 0;
  left: 0;
}

.register {
  box-sizing: border-box;
  bottom: 10px;
  width: 566px;
  height: 50px;
  background-image: url(/img/register/register_bg.png);
  background-size: 566px 50px;
  display: flex;
  align-items: center;
}
.register .sound-icon {
  cursor: pointer;
  margin-right: 37px;
  margin-left: 76px;
}
.register .sound-icon img {
  display: block;
}
.register ul {
  display: flex;
}
.register ul li {
  margin-right: 8px;
}
.register ul li img {
  display: block;
}
.register ul li .send-mail {
  cursor: pointer;
}

.section-top {
  position: relative;
  height: 1130px;
  overflow: hidden;
}
.section-top .logo {
  padding: 36px 0 0 120px;
}
.section-top .contents {
  position: absolute;
  z-index: 2;
}
.section-top .contents .logo {
  padding: 36px 0 0 80px;
}
.section-top .contents .box-mv {
  padding: 36px 0 40px 140px;
}
.section-top .contents .box-mv .mv {
  background: #000;
  width: 192px;
  height: 108px;
}
.section-top .contents .box-mv .mv img {
  cursor: pointer;
  transition-duration: 0.3s;
}
.section-top .contents .box-mv .mv img:hover {
  opacity: 0.6;
}
.section-top .contents .box-mv img {
  display: block;
}
.section-top .contents .title-news {
  padding: 40px 0 0 140px;
}
.section-top .contents .reward {
  position: relative;
  width: 840px;
  height: 495px;
}
.section-top .contents .reward img {
  display: block;
}
.section-top .contents .reward .register-reward {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 20px;
}
.section-top .movie {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 0;
  left: 0;
}
.section-top .movie img {
  display: block;
  width: 100%;
}
.section-top .movie .inner {
  position: relative;
}
.section-top .movie .inner .item {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 0;
  left: 0;
}
.section-top .movie .inner .character1 {
  animation: loop1 5s ease-in-out infinite;
}
.section-top .movie .inner .character2 {
  animation: loop2 5s ease-in-out infinite;
}
.section-top .movie .inner .ball1 {
  animation: loop4 5s ease-in-out infinite;
}
.section-top .movie .inner .ball2 {
  animation: loop3 5s ease-in-out infinite;
}

.section-story {
  height: 545px;
  position: relative;
  background-image: url(/img/story/bg.jpg);
  background-size: cover;
}
.section-story .box {
  position: absolute;
  top: 160px;
  left: 380px;
  width: 362px;
  height: 318px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 6px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-story .box .scroll {
  width: 342px;
  height: 278px;
  padding: 20px;
  box-sizing: border-box;
  overflow: hidden;
  overflow-y: scroll;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.section-story .box .scroll .title {
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
  font-weight: 700;
  margin: 0 0 0 0;
}
.section-story .box .scroll .title.text-right {
  text-align: right;
}
.section-story .box .scroll p {
  line-height: 1.6;
  font-size: 13px;
  font-size: 1.3rem;
  margin: 0 0 0 0;
}
.section-story .register {
  position: absolute;
  bottom: 12px;
}

.section-characters {
  height: 530px;
  position: relative;
  background-image: url(/img/characters/bg.jpg);
  background-size: 960px 530px;
  background-repeat: no-repeat;
}
.section-characters .title {
  z-index: 2;
  position: absolute;
  bottom: 40px;
  left: 673px;
}
.section-characters .balls {
  z-index: 2;
  position: absolute;
  top: 190px;
  left: 130px;
}
.section-characters .balls ul {
  display: flex;
}
.section-characters .balls ul li {
  margin: 0 -20px;
}
.section-characters .balls .ball {
  width: 80px;
  height: 80px;
  background-size: 80px 80px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition-duration: 0.3s;
}
.section-characters .balls .ball.ball-blue {
  background-image: url(/img/characters/blue.png);
}
.section-characters .balls .ball.ball-blue.active {
  background-image: url(/img/characters/blue_active.png);
}
.section-characters .balls .ball.ball-yellow {
  background-image: url(/img/characters/yellow.png);
}
.section-characters .balls .ball.ball-yellow.active {
  background-image: url(/img/characters/yellow_active.png);
}
.section-characters .balls .ball.ball-red {
  background-image: url(/img/characters/red.png);
}
.section-characters .balls .ball.ball-red.active {
  background-image: url(/img/characters/red_active.png);
}
.section-characters .balls .ball.ball-purple {
  background-image: url(/img/characters/purple.png);
}
.section-characters .balls .ball.ball-purple.active {
  background-image: url(/img/characters/purple_active.png);
}
.section-characters .balls .ball.ball-green {
  background-image: url(/img/characters/green.png);
}
.section-characters .balls .ball.ball-green.active {
  background-image: url(/img/characters/green_active.png);
}
.section-characters .slick-characters {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 960px;
  height: 530px;
}
.section-characters .slick-characters .item {
  display: flex;
  justify-content: center;
}
.section-characters .slick-characters .item .character {
  position: relative;
  width: 900px;
  height: 530px;
}
.section-characters .slick-characters .item .character .cv {
  position: absolute;
  top: 305px;
  left: 108px;
  cursor: pointer;
}
.section-characters .slick-characters .item .character .cv img {
  transition: .2s ease-in-out;
}
.section-characters .slick-characters .item .character .cv img:hover {
  transform: scale(1.1);
}
.section-characters .slick-characters .item .character img {
  display: block;
}
.section-characters .slick-prev {
  z-index: 4;
  left: 60px;
  width: 32px;
  height: 64px;
  background-size: 32px 64px;
  background-image: url(/img/characters_arrow_left.png);
  transition: .2s ease-in-out;
}
.section-characters .slick-prev:hover, .section-characters .slick-prev:focus {
  left: 50px;
}
.section-characters .slick-next {
  z-index: 4;
  right: 60px;
  width: 32px;
  height: 64px;
  background-size: 32px 64px;
  background-image: url(/img/characters_arrow_right.png);
  transition: .2s ease-in-out;
}
.section-characters .slick-next:hover, .section-characters .slick-next:focus {
  right: 50px;
}
.section-characters .register {
  position: absolute;
  z-index: 2;
  bottom: -18px;
}

.section-system {
  height: 530px;
  position: relative;
  background-image: url(/img/system/bg.jpg);
  background-size: 960px 530px;
  background-repeat: no-repeat;
}
.section-system .slick-system {
  position: absolute;
  top: 140px;
  left: 170px;
  width: 615px;
  height: 340px;
}
.section-system .register {
  position: absolute;
  z-index: 2;
  bottom: -35px;
}

.section-twitter {
  height: 530px;
  position: relative;
  background-image: url(/img/twitter/bg.jpg);
  background-size: 960px 530px;
  background-repeat: no-repeat;
}
.section-twitter .box {
  position: absolute;
  top: 190px;
  left: 300px;
  width: 356px;
  height: 310px;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-twitter .register {
  position: absolute;
  z-index: 2;
  bottom: -35px;
}
.section-twitter .follow {
  position: absolute;
  z-index: 2;
  bottom: 20px;
  right: 138px;
}
.section-twitter .follow img {
  transition: .2s ease-in-out;
}
.section-twitter .follow img:hover {
  transform: scale(1.1);
}

.section-tips {
  height: 530px;
  position: relative;
  background-image: url(/img/tips/bg.jpg);
  background-size: 960px 530px;
  background-repeat: no-repeat;
}
.section-tips .box {
  position: absolute;
  top: 170px;
  left: 235px;
  width: 487px;
  height: 340px;
  background: #fff;
  border-radius: 6px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.section-tips .box .scroll {
  width: 447px;
  height: 300px;
  padding: 20px;
  box-sizing: border-box;
  overflow: hidden;
  overflow-y: scroll;
}
.section-tips .box .scroll .title {
  font-weight: bold;
  font-weight: 700;
  margin: 0 0 10px 0;
}
.section-tips .box .scroll p {
  line-height: 1.6;
  font-size: 13px;
  font-size: 1.3rem;
  margin: 0 0 20px 0;
}
.section-tips .register {
  position: absolute;
  z-index: 2;
  bottom: -35px;
}

.section-footer {
  padding: 64px 0 84px 0;
  position: relative;
  background-image: url(/img/footer/bg.jpg);
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.section-footer .appinfo {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.section-footer .appinfo .icon {
  padding: 0 10px;
}
.section-footer .appinfo .detail {
  padding: 0 10px;
}
.section-footer .appinfo .detail li {
  padding: 3px;
  display: flex;
  align-items: flex-start;
}
.section-footer .appinfo .detail li .title {
  font-size: 12px;
  font-size: 1.2rem;
  font-weight: bold;
  font-weight: 700;
  padding: 0 6px;
  background: #fee463;
  color: #000;
  margin-right: 10px;
}
.section-footer .appinfo .detail li .item {
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}
.section-footer .footer-link {
  padding-top: 20px;
}
.section-footer .footer-link ul {
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-footer .footer-link ul li {
  padding: 0 8px;
}
.section-footer .footer-link ul li a {
  color: #fff;
  font-size: 10px;
  font-size: 1rem;
  text-decoration: none;
}
.section-footer .footer-link .copyright {
  text-align: center;
  color: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}

.section-footer-register {
  width: 100%;
  height: 50px;
  background-image: url(/img/footer_register_bg.png);
  background-size: 100% 50px;
}
.section-footer-register .inner {
  margin: 0 auto;
  width: 960px;
}
.section-footer-register .register {
  width: 100%;
  background-image: none;
  position: relative;
  bottom: inherit;
}
.section-footer-register .register .sound-icon {
  z-index: 2;
}
.section-footer-register .register ul {
  position: absolute;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-footer-register .register ul li {
  margin-right: 8px;
}
.section-footer-register .register ul li img {
  display: block;
}
.section-footer-register .register ul li .send-mail {
  cursor: pointer;
}

@keyframes modal-video {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes modal-video-inner {
  from {
    transform: translate(0, 100px);
  }
  to {
    transform: translate(0, 0);
  }
}
.modal-video {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000000;
  cursor: pointer;
  opacity: 1;
  animation-timing-function: ease-out;
  animation-duration: 0.3s;
  animation-name: modal-video;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  -o-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}

.modal-video-close {
  opacity: 0;
}
.modal-video-close .modal-video-movie-wrap {
  -webkit-transform: translate(0, 100px);
  -moz-transform: translate(0, 100px);
  -ms-transform: translate(0, 100px);
  -o-transform: translate(0, 100px);
  transform: translate(0, 100px);
}

.modal-video-body {
  max-width: 600px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: table;
}

.modal-video-inner {
  display: table-cell;
  vertical-align: top;
  padding: 80px;
  width: 100%;
  height: 100%;
}

.modal-video-movie-wrap {
  width: 100%;
  height: 0;
  position: relative;
  padding-bottom: 56.25%;
  background-color: #333;
  animation-timing-function: ease-out;
  animation-duration: 0.3s;
  animation-name: modal-video-inner;
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -ms-transition: -ms-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal-video-movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal-video-close-btn {
  position: absolute;
  z-index: 2;
  top: -35px;
  right: -35px;
  display: inline-block;
  width: 35px;
  height: 35px;
  overflow: hidden;
  border: none;
  background: transparent;
}
.modal-video-close-btn:before {
  transform: rotate(45deg);
}
.modal-video-close-btn:after {
  transform: rotate(-45deg);
}
.modal-video-close-btn:before, .modal-video-close-btn:after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  top: 50%;
  left: 0;
  margin-top: -1px;
  background: #fff;
  border-radius: 5px;
  margin-top: -6px;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url('/img/ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
  font-family: "slick";
  src: url('/fonts/slick.eot');
  src: url('/fonts/slick.eot?#iefix') format("embedded-opentype"), url('/fonts/slick.woff') format("woff"), url('/fonts/slick.ttf') format("truetype"), url('/fonts/slick.svg#slick') format("svg");
  font-weight: normal;
  font-style: normal;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  width: 45px;
  height: 89px;
  background-size: 45px 89px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  color: transparent;
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev {
  left: -60px;
  width: 45px;
  height: 89px;
  background-size: 45px 89px;
  background-image: url(/img/system_arrow_left.png);
  transition: .2s ease-in-out;
}
.slick-prev:hover, .slick-prev:focus {
  left: -70px;
}

.slick-next {
  right: -60px;
  width: 45px;
  height: 89px;
  background-size: 45px 89px;
  background-image: url(/img/system_arrow_right.png);
  transition: .2s ease-in-out;
}
.slick-next:hover, .slick-next:focus {
  right: -70px;
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
}

/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */
/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */
/* Hide scroll bar */
html.remodal-is-locked {
  overflow: hidden;
  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */
.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */
.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */
/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */
/* Default theme styles for the background */
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */
.remodal-overlay {
  background: rgba(0, 0, 0, 0.8);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
  animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
  animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */
.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  margin-bottom: 10px;
  padding: 30px;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  color: #2b2e38;
  background: #fff;
  border-radius: 3px;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
  animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
  animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */
.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "\00d7";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Keyframes
   ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
    -webkit-filter: blur(0);
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* Media queries
   ========================================================================== */
@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 700px;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}
